---
wsId: STASISStablecoinWallet
title: STASIS Stablecoin Wallet
altTitle: 
authors:
- leo
users: 10000
appId: com.stasis.stasiswallet
appCountry: 
released: 2018-06-13
updated: 2022-05-05
version: 1.9.53
stars: 3.7
ratings: 169
reviews: 5
size: 42M
website: https://stasis.net
repository: 
issue: 
icon: com.stasis.stasiswallet.png
bugbounty: 
meta: ok
verdict: custodial
date: 2020-05-03
signer: 
reviewArchive: 
twitter: stasisnet
social:
- https://www.linkedin.com/company/stasisnet
- https://www.facebook.com/stasisnet
- https://github.com/stasisnet
redirect_from:
- /com.stasis.stasiswallet/
- /posts/com.stasis.stasiswallet/

---

On Google Play and their website there is no mention of being non-custodial and
certainly there is no source code available. Until we hear opposing claims
we consider it a custodial app and therefore **not verifiable**.
